/* ==UserStyle==
@name           Duckduckgo.com - Useless Button Remover
@namespace      github.com/openstyles/stylus
@version        1.7.1
@description    Removes the feedback button, speakerphone button and the showcase button. Also removes the text bar below the search bar on the main page.
@author         neo.nyaa (https://discord.com/users/427114049487241227)
@homepageURL    https://gitlab.com/___Neopolitan/CSS-Tweaks
==/UserStyle== */

@-moz-document domain("duckduckgo.com") {
    [data-type="showcase"],
    [data-type="social"],
    .feedback-btn,
    #content_homepage > div > div:last-child,
    .tag-home,
    .text_promo {
        display: none;
    }
}
